Podręcznik PHP
Poprzedni |  | Następny

# ps_setflat

(PECL)

ps_setflat -- Sets flatness

## Opis

bool ps_setflat ( resource psdoc, float value )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

psdoc

  Resource identifier of the postscript file as returned by ps_new().

value

  The value must be between 0.2 and 1.

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

Poprzedni | Spis treści | Następny
ps_setdash | Początek rozdziału | ps_setfont